uuid: dcc0c063-f28b-4bc6-ba61-6fbdc70a8b70
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_leg_reach
    - node.type.fighter
id: node.fighter.field_leg_reach
field_name: field_leg_reach
entity_type: node
bundle: fighter
label: 'Leg Reach'
description: 'The leg reach of the fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
